Computer Security
[EN] securityvulns.ru no-pyccku


Core FTP Server multiple security vulnerabilities
Published:08.06.2010
Source:
SecurityVulns ID:10904
Type:remote
Threat Level:
5/10
Description:Multiple buffer overflows, directory traversals, DoS conditions.
Affected:COREFTP : Core FTP Server 1.0
 COREFTP : Core FTP mini-sftp-server 1.19
Original documentdocumentleinakesi_(at)_gmail.com, Core FTP mini-sftp-server Several DoS and Directory Traversal Vulnerabilities (08.06.2010)
 documentleinakesi_(at)_gmail.com, Core FTP Server(SFTP module) 'open' and 'stat' Commands Remote Denial of Service Vulnerability (08.06.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod